Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Aug 2025 17:33:07 +0300

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12283 aadressile Harju maakond, Harku vald, Tutermaa küla 1 // 11 // 
17 // 8 Tallinn-Paldiski maantee // Meistri tee 2 // 3 // 4 // Selli tee 1 
// Tutermaa tee (Sidevõrk) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: kui asjassepuutuva kinnisasja omanik

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27493031>  (menetlus 
nr: 496040) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 18.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HENRY PRITS) poole.